.home {
  display: flex;
  height: 100vh;
  position: relative;
  &__action {
    flex-basis: 53.8%;
    padding: 5.6rem 11.2rem 9.9rem 7.6rem;
    //background-image: linear-gradient(to left, #dfe6ec, #fff);
    @media (max-width: 1078px) {
      padding: 5.6rem 5rem 9.9rem 5rem;
    }
    @media (max-width: 780px) {
      padding: 5.6rem 3rem 9.9rem 3rem;
    }
    @media (max-width: 600px) {
      flex-basis: 100%;
      padding: 5.6rem 5rem 9.9rem 5rem;
    }
  }
  &__img {
    flex-basis: 46.2%;
    @media (max-width: 600px) {
      display: none;
    }
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: top;
    }
  }

  &__heading {
    font-size: 8rem;
    font-family: "CircularStd-Black";
    color: #020728;
    line-height: 1.01;
    letter-spacing: -0.36rem;
    margin-bottom: 4rem;
  }
  &__coming {
    font-size: 2.4rem;
    color: #7783a3;
    text-transform: uppercase;
    margin-bottom: 4rem;
    font-family: "CircularStd-Bold";
  }
  &__para {
    font-size: 2.4rem;
    font-weight: bold;
    color: #7783a3;
    font-family: "CircularStd-Black";
    margin-bottom: 5rem;
  }
  &__subscribe {
    display: flex;
    align-items: center;
    height: 100%;
  }
}
